@echo off

SET FOLDER_CONF=
for %%I in (.) do set FOLDER_CONF=%%~nxI

cd %~dp0
cd ..

SET MODSSV_INSTALLER=InstallModSSV_02.02.082_histone.exe
rem fichier de configuration par defaut:  setup_ModSSV.ini
%MODSSV_INSTALLER% -instanceFile="%FOLDER_CONF%\instance_ModSSV.ini"
rem autre fichier de configuration
rem %MODSSV_INSTALLER%  -iniFile="setup_modSSV.ini"

